{
  "structure": "CardDetailCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "PictureAlbum",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Color",
      "type": "i32"
    },
    {
      "name": "Star",
      "type": "i32"
    },
    {
      "name": "ImageRes",
      "type": "string"
    },
    {
      "name": "IsGold",
      "type": "i32"
    },
    {
      "name": "Name",
      "type": "string"
    },
    {
      "name": "Round",
      "type": "i32"
    }
  ],
  "count": 144,
  "items": [
    {
      "Id": "1",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Cat Food",
      "Round": "0"
    },
    {
      "Id": "2",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Dog Food",
      "Round": "0"
    },
    {
      "Id": "3",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_3",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Biscuit",
      "Round": "0"
    },
    {
      "Id": "4",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_4",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Steak",
      "Round": "0"
    },
    {
      "Id": "5",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_5",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Cupcake",
      "Round": "0"
    },
    {
      "Id": "6",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_6",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Turkey Dinner",
      "Round": "0"
    },
    {
      "Id": "7",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_7",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Tea Time",
      "Round": "0"
    },
    {
      "Id": "8",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_8",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Sashimi",
      "Round": "0"
    },
    {
      "Id": "9",
      "PictureAlbum": "1",
      "Icon": "Card/SubCard/Cards_Deliciousfood_9",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Birthday Cake",
      "Round": "0"
    },
    {
      "Id": "10",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Take Medicine",
      "Round": "0"
    },
    {
      "Id": "11",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Disinfection",
      "Round": "0"
    },
    {
      "Id": "12",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_3",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Clean the Dog",
      "Round": "0"
    },
    {
      "Id": "13",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_4",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Clean the Cat",
      "Round": "0"
    },
    {
      "Id": "14",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_5",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Wash the Dog",
      "Round": "0"
    },
    {
      "Id": "15",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_6",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Wash the Cat",
      "Round": "0"
    },
    {
      "Id": "16",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_7",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Dry the Dog",
      "Round": "0"
    },
    {
      "Id": "17",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_8",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Dry the Cat",
      "Round": "0"
    },
    {
      "Id": "18",
      "PictureAlbum": "2",
      "Icon": "Card/SubCard/Cards_Rescuemaster_9",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Brand New",
      "Round": "0"
    },
    {
      "Id": "19",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Yarn Ball",
      "Round": "0"
    },
    {
      "Id": "20",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Dog Bone",
      "Round": "0"
    },
    {
      "Id": "21",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_3",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Slide",
      "Round": "0"
    },
    {
      "Id": "22",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_4",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Pet Ball",
      "Round": "0"
    },
    {
      "Id": "23",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_5",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Cat Teaser",
      "Round": "0"
    },
    {
      "Id": "24",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_6",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Frisbee",
      "Round": "0"
    },
    {
      "Id": "25",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_7",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Cat Toy",
      "Round": "0"
    },
    {
      "Id": "26",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_8",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "A Nice Day",
      "Round": "0"
    },
    {
      "Id": "27",
      "PictureAlbum": "3",
      "Icon": "Card/SubCard/Cards_happy_9",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Play With You",
      "Round": "0"
    },
    {
      "Id": "28",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Glass",
      "Round": "0"
    },
    {
      "Id": "29",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Ceramic",
      "Round": "0"
    },
    {
      "Id": "30",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_3",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Clay",
      "Round": "0"
    },
    {
      "Id": "31",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_4",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Garbage",
      "Round": "0"
    },
    {
      "Id": "32",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_5",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Bed",
      "Round": "0"
    },
    {
      "Id": "33",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_6",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Curtain",
      "Round": "0"
    },
    {
      "Id": "34",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_7",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Case",
      "Round": "0"
    },
    {
      "Id": "35",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_8",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Candle",
      "Round": "0"
    },
    {
      "Id": "36",
      "PictureAlbum": "4",
      "Icon": "Card/SubCard/Cards_newcome_9",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "This Is Computer",
      "Round": "0"
    },
    {
      "Id": "37",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Yarn",
      "Round": "0"
    },
    {
      "Id": "38",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Pet Food",
      "Round": "0"
    },
    {
      "Id": "39",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_3",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Car",
      "Round": "0"
    },
    {
      "Id": "40",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_4",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Table",
      "Round": "0"
    },
    {
      "Id": "41",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_5",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Chips",
      "Round": "0"
    },
    {
      "Id": "42",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_6",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Fish",
      "Round": "0"
    },
    {
      "Id": "43",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_7",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Sofa",
      "Round": "0"
    },
    {
      "Id": "44",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_8",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Sink",
      "Round": "0"
    },
    {
      "Id": "45",
      "PictureAlbum": "5",
      "Icon": "Card/SubCard/Cards_Muddlethrough_9",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Oh My Watermelon",
      "Round": "0"
    },
    {
      "Id": "46",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Pizza",
      "Round": "0"
    },
    {
      "Id": "47",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Slipper",
      "Round": "0"
    },
    {
      "Id": "48",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_3",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Seat",
      "Round": "0"
    },
    {
      "Id": "49",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_4",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Hanging",
      "Round": "0"
    },
    {
      "Id": "50",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_5",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Wall",
      "Round": "0"
    },
    {
      "Id": "51",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_6",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Floor",
      "Round": "0"
    },
    {
      "Id": "52",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_7",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Toilet",
      "Round": "0"
    },
    {
      "Id": "53",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_8",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Paper",
      "Round": "0"
    },
    {
      "Id": "54",
      "PictureAlbum": "6",
      "Icon": "Card/SubCard/Cards_Dogsintrouble_9",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Hey My Drink",
      "Round": "0"
    },
    {
      "Id": "55",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Greeting Together",
      "Round": "0"
    },
    {
      "Id": "56",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Let You See",
      "Round": "0"
    },
    {
      "Id": "57",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_3",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Whisper",
      "Round": "0"
    },
    {
      "Id": "58",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_4",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Play Outside",
      "Round": "0"
    },
    {
      "Id": "59",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_5",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Do Not Fight",
      "Round": "0"
    },
    {
      "Id": "60",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_6",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Harmony",
      "Round": "0"
    },
    {
      "Id": "61",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_7",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Go Hiking",
      "Round": "0"
    },
    {
      "Id": "62",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_8",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Sleep Together",
      "Round": "0"
    },
    {
      "Id": "63",
      "PictureAlbum": "7",
      "Icon": "Card/SubCard/Cards_catanddog_9",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Who I Am",
      "Round": "0"
    },
    {
      "Id": "64",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "New Toy",
      "Round": "0"
    },
    {
      "Id": "65",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_2",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Face Touch",
      "Round": "0"
    },
    {
      "Id": "66",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_3",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "On Bed",
      "Round": "0"
    },
    {
      "Id": "67",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_4",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Smelling",
      "Round": "0"
    },
    {
      "Id": "68",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_5",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Go Out",
      "Round": "0"
    },
    {
      "Id": "69",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_6",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Play Toys",
      "Round": "0"
    },
    {
      "Id": "70",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_7",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "In Garden",
      "Round": "0"
    },
    {
      "Id": "71",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_8",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "A Mice?",
      "Round": "0"
    },
    {
      "Id": "72",
      "PictureAlbum": "8",
      "Icon": "Card/SubCard/Cards_Funwithcats_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Good Friend",
      "Round": "0"
    },
    {
      "Id": "73",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Best Friend",
      "Round": "0"
    },
    {
      "Id": "74",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_2",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Meet",
      "Round": "0"
    },
    {
      "Id": "75",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_3",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Swing",
      "Round": "0"
    },
    {
      "Id": "76",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_4",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Cool Summer",
      "Round": "0"
    },
    {
      "Id": "77",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_5",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Go Biking",
      "Round": "0"
    },
    {
      "Id": "78",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_6",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Group Photo",
      "Round": "0"
    },
    {
      "Id": "79",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_7",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Play Water",
      "Round": "0"
    },
    {
      "Id": "80",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_8",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Dress Up",
      "Round": "0"
    },
    {
      "Id": "81",
      "PictureAlbum": "9",
      "Icon": "Card/SubCard/Cards_homedog_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Sled",
      "Round": "0"
    },
    {
      "Id": "82",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Soft Sofa",
      "Round": "0"
    },
    {
      "Id": "83",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_2",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Stand High",
      "Round": "0"
    },
    {
      "Id": "84",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_3",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Dog's Home",
      "Round": "0"
    },
    {
      "Id": "85",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_4",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Pack Cat",
      "Round": "0"
    },
    {
      "Id": "86",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_5",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Bath Dog",
      "Round": "0"
    },
    {
      "Id": "87",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_6",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Cat's Basket",
      "Round": "0"
    },
    {
      "Id": "88",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_7",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Watch TV",
      "Round": "0"
    },
    {
      "Id": "89",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_8",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "My Bed",
      "Round": "0"
    },
    {
      "Id": "90",
      "PictureAlbum": "10",
      "Icon": "Card/SubCard/Cards_Lovinghome_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Love Dessert",
      "Round": "0"
    },
    {
      "Id": "91",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_1",
      "Color": "1",
      "Star": "1",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Find Material",
      "Round": "0"
    },
    {
      "Id": "92",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_2",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Let's Cook",
      "Round": "0"
    },
    {
      "Id": "93",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_3",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Cut Meat",
      "Round": "0"
    },
    {
      "Id": "94",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_4",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Delicious",
      "Round": "0"
    },
    {
      "Id": "95",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_5",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Woof Chef",
      "Round": "0"
    },
    {
      "Id": "96",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_6",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Diligent Dog",
      "Round": "0"
    },
    {
      "Id": "97",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_7",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Cook Learning",
      "Round": "0"
    },
    {
      "Id": "98",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_8",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Home Cat",
      "Round": "0"
    },
    {
      "Id": "99",
      "PictureAlbum": "11",
      "Icon": "Card/SubCard/Cards_Helper_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Have a Taste",
      "Round": "0"
    },
    {
      "Id": "100",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_1",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Happy Bath",
      "Round": "0"
    },
    {
      "Id": "101",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_2",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "No Shower",
      "Round": "0"
    },
    {
      "Id": "102",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_3",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Yellow Duck",
      "Round": "0"
    },
    {
      "Id": "103",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_4",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Let Me Out",
      "Round": "0"
    },
    {
      "Id": "104",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_5",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Dog In Tub",
      "Round": "0"
    },
    {
      "Id": "105",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_6",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Wooden Barrel Bath",
      "Round": "0"
    },
    {
      "Id": "106",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_7",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Shaking Water",
      "Round": "0"
    },
    {
      "Id": "107",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_8",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Out Of Bath",
      "Round": "0"
    },
    {
      "Id": "108",
      "PictureAlbum": "12",
      "Icon": "Card/SubCard/Cards_Showeringishard_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Cat Dryer",
      "Round": "0"
    },
    {
      "Id": "109",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_1",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "First Try",
      "Round": "0"
    },
    {
      "Id": "110",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_2",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Playing Water",
      "Round": "0"
    },
    {
      "Id": "111",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_3",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Swimming",
      "Round": "0"
    },
    {
      "Id": "112",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_4",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Happy Party",
      "Round": "0"
    },
    {
      "Id": "113",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_5",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "New Found",
      "Round": "0"
    },
    {
      "Id": "114",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_6",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Half Break",
      "Round": "0"
    },
    {
      "Id": "115",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_7",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Pool Volleyball",
      "Round": "0"
    },
    {
      "Id": "116",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_8",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Swim Master",
      "Round": "0"
    },
    {
      "Id": "117",
      "PictureAlbum": "13",
      "Icon": "Card/SubCard/Cards_Poolparty_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Energy Restore",
      "Round": "0"
    },
    {
      "Id": "118",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_1",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Shirt Cat",
      "Round": "0"
    },
    {
      "Id": "119",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_2",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Leisure Cat",
      "Round": "0"
    },
    {
      "Id": "120",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_3",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Worker Cat",
      "Round": "0"
    },
    {
      "Id": "121",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_4",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Detective Cat",
      "Round": "0"
    },
    {
      "Id": "122",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_5",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Employee Cat",
      "Round": "0"
    },
    {
      "Id": "123",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_6",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Keeper Cat",
      "Round": "0"
    },
    {
      "Id": "124",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_7",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Winter Cat",
      "Round": "0"
    },
    {
      "Id": "125",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_8",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Travel Cat",
      "Round": "0"
    },
    {
      "Id": "126",
      "PictureAlbum": "14",
      "Icon": "Card/SubCard/Cards_Fashioncat_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Hoilday Cat",
      "Round": "0"
    },
    {
      "Id": "127",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_1",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "North Dog",
      "Round": "0"
    },
    {
      "Id": "128",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_2",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "West Dog",
      "Round": "0"
    },
    {
      "Id": "129",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_3",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Tradition Dog",
      "Round": "0"
    },
    {
      "Id": "130",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_4",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Romantic Dog",
      "Round": "0"
    },
    {
      "Id": "131",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_5",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "South Asia Dog",
      "Round": "0"
    },
    {
      "Id": "132",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_6",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Desert Dog",
      "Round": "0"
    },
    {
      "Id": "133",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_7",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Royal Dog",
      "Round": "0"
    },
    {
      "Id": "134",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_8",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Lake Dog",
      "Round": "0"
    },
    {
      "Id": "135",
      "PictureAlbum": "15",
      "Icon": "Card/SubCard/Cards_Exoticstyle_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "East Dog",
      "Round": "0"
    },
    {
      "Id": "136",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_1",
      "Color": "2",
      "Star": "2",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "North Dog",
      "Round": "1"
    },
    {
      "Id": "137",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_2",
      "Color": "3",
      "Star": "3",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "West Dog",
      "Round": "1"
    },
    {
      "Id": "138",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_3",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Tradition Dog",
      "Round": "1"
    },
    {
      "Id": "139",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_4",
      "Color": "4",
      "Star": "4",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Romantic Dog",
      "Round": "1"
    },
    {
      "Id": "140",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_5",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "South Asia Dog",
      "Round": "1"
    },
    {
      "Id": "141",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_6",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Desert Dog",
      "Round": "1"
    },
    {
      "Id": "142",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_7",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "0",
      "Name": "Royal Dog",
      "Round": "1"
    },
    {
      "Id": "143",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_8",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "Lake Dog",
      "Round": "1"
    },
    {
      "Id": "144",
      "PictureAlbum": "16",
      "Icon": "Card/SubCard/Cards_Exoticstyle_9",
      "Color": "5",
      "Star": "5",
      "ImageRes": "10",
      "IsGold": "1",
      "Name": "East Dog",
      "Round": "1"
    }
  ]
}